<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}



$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");
include("mylibrary.php");
	
	
	$traningservicename=checkvalidstring ($_POST['traningservicename']);
	
	
	
		
	 $eve = "select * from res_traningservice_master where traningservicename='$traningservicename'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "traningservice Already Inserted.";
		header('Location: traningservice.php');
	}
	else
	{	
		$eve1 = "INSERT INTO res_traningservice_master (traningservicename) VALUES('$traningservicename')";
		$re1 = mysqli_query($conn, $eve1);
			
	$_SESSION['msg'] = "Record saved successfully";
	header('Location: traningservice.php');
			
	}
?>